Maven. Не подтягивается зависимость allure-maven-plugin

Подтянул в рабочий проект, maven стоит, тянутся все зависимости кроме этой. Подскажите в чем может быть дело?

Тега <version>2.6</version> не хватает?

Откуда ж вы эти древние версии тяните? :slight_smile:

Подставил новую версию :

Странно, но на другом компьютере работает и на виртуальной машине тоже

Пардон, но проблема исключительно в вашей невнимательности. Если даже dependency из README не можем правильно скопировать, то о чем тут еще можно говорить? А нужно было всего то навсего внимательно прочитать первый пункт Getting Started.

1 Like

io.qameta.allure</groupId
artifactId>allure-maven</artifactId
version>2.8</version
</plugin

1 Like

Screenshot_3

Привет Всем! Столкнулся с похожей проблемой спустя год ) подскажите плиз в чем дело. Заранее спасибо.

Сам проект здесь - //https://github.com/zotkevlad/automationDemo